# Note that this is NOT a relocatable package
%define ver      0.03
%define rel      1
%define prefix   /usr

Summary:	Monitoring client for ssbd
Name:		ssbm
Version:	%ver
Release:	%rel
Copyright:	GPL
Group:		Applications/Hamradio
Source:		ssbm-%{PACKAGE_VERSION}.tar.gz
URL:		http://ssbm.nagano.cz/
BuildRoot:	/tmp/ssbm-%{PACKAGE_VERSION}-root
Packager:	OK1ZIA <ok1zia@nagano.cz>
Requires:	glib

%description
ssbd is a daemon for SSB voice keying for Tucnak. This program called ssbm
is a client for volume monitoring. 

%prep
%setup
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%prefix --sysconfdir=/etc
make

%install
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog INSTALL README
%{prefix}/*

%changelog
* Sat Apr 16 2005 OK1ZIA
- created .spec file

